Subject: Wakeup broken on iBook G3

From: Andreas Schwab <[email-masked]>
Date: Sun, 20 Mar 2005 18:19:38 +0100

Ever since the massive changes to the radeonfb pm code I've never been
able to get a working wakeup on my iBook G3.  The screen keeps blank after
wakeup, I hear the cdrom drive being reset, and then the system crashes
hard.

Andreas.

-- 
Andreas Schwab, SuSE Labs, [email-masked]
SuSE Linux Products GmbH, Maxfeldstraße 5, 90409 Nürnberg, Germany
Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."